.TH RATEUP 1 
.\" NAME should be all caps, SECTION should be 1-8, maybe w/ subsection
.\" other parms are allowed: see man(7), man(1)
.SH NAME
rateup \- backend tool used by mrtg
.SH SYNOPSIS
.B rateup
.br
.SH "DESCRIPTION"
This manual page documents briefly the
.BR rateup
command.
This manual page was written for the Debian GNU/Linux distribution
because the original program does not have a manual page.
.PP
.B rateup
is a program called by mrtg to generate new logfile entries and to update
the traffic PNG images.
.SH "SEE ALSO"
cfgmaker(1), indexmaker(1), mrtg(1).
.SH AUTHOR
This manual page was written by Dermot Bradley <bradley@debian.org>,
for the Debian GNU/Linux system (but may be used by others).
